/* ============================================
   JCI 東海地区協議会 - Main Stylesheet
   ============================================ */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&family=Montserrat:wght@400;600;700;800;900&family=Caveat:wght@700&display=swap');

/* ================================================
HERO SLIDER
================================================ */
   .hero {
    position: relative;
    width: 100%;
    height: 60vh;
    /* min-height: 600px; */
    overflow: hidden;
    /* background: #fff; */
    /* padding-top: 70px; */
  }
  .top_image{
    width: 88%;
  }
  .pan{
    display: flex;
    align-items: center;
    margin: 30px 0 100px 70px;
    margin-top: 30px;
  }
  .pan img:hover{
    filter: brightness(0) saturate(100%) invert(32%) sepia(94%) saturate(877%) hue-rotate(172deg) brightness(98%) contrast(97%);
  }
  .section-header_1{
    text-align: center;
    margin-bottom: 130px;
    padding-top: 30px;
    font-size: 188px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  .section-header_1::after{
    /* content: ""; */
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
  }
  .arrow_r_wh{
    width: 266px;
    text-align: center;
    margin-top: 100px;
  }

/* ============================================
  Privacy policy
  ============================================ */
.wrapper{
  width: 70%;
  margin: 0 auto 50px;
  
}
.privacy{
  color: rgba(9, 124, 194, 0.11);
  font-size: 121px;
}
.privacy::after{
  content: "プライバシーポリシー";
  font-size: 34px;
  bottom: 40px;
  color: rgba(9, 124, 194, 1);
}
.protection{
  text-align: center;
  margin-bottom: 130px;
}
.inner{
  margin-bottom: 100px;
}
.pp_title{
  color: #097CC2;
  font-size: 26px;
  margin-bottom: 30px;
}
.pp_text{
  font-size: 16px;
}
/* ============================================
   Responsive
   ============================================ */
   @media (max-width: 1024px) {



  
    
  }
  @media (max-width: 768px) {
    .top_image {
      margin: 0 auto;
      width: 95%;
    }
    .hero {
      padding: 10px 0;
      height: 25vh;
  }
    .hero-slider{
      width: auto;
    }
    .privacy_aria .section-header_1{
      font-size: 50px;
    }
    .section-header_1{
      font-size: 100px;
      margin-bottom: 100px;
    }
    .privacy::after{
      font-size: 25px;
    bottom: -3px;
    }
    .wrapper {
      width: 100%;
    }
    .pp_title {
      font-size: 23px;
      text-align: center;
    }
}